package com.qmth.cqb.paper.dao;

import com.qmth.cqb.paper.model.Paper;
import org.springframework.data.mongodb.repository.MongoRepository;
import org.springframework.data.repository.query.QueryByExampleExecutor;
import com.qmth.cqb.paper.model.PaperDetail;
import java.util.List;

public interface PaperDetailRepo extends MongoRepository<PaperDetail, String>,QueryByExampleExecutor<PaperDetail> {
	List<PaperDetail> findByPaperOrderByNumber(Paper paper);
}
