package com.qmth.cqb.paper.model;

import java.io.Serializable;
import java.util.List;

import cn.com.qmth.examcloud.common.dto.question.enums.QuesStructType;

/**
 * Created by songyue on 17/3/21.
 */
public class PaperDetailUnitStruct implements Serializable {

    private static final long serialVersionUID = -3766822545462183904L;

    private String id;

    private Integer number;

    private Double score;//小题分数

    private QuesStructType questionType;//小题类型

    private List<String> quesNames;//来源大题

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public Double getScore() {
        return score;
    }

    public void setScore(Double score) {
        this.score = score;
    }

    public QuesStructType getQuestionType() {
        return questionType;
    }

    public void setQuestionType(QuesStructType questionType) {
        this.questionType = questionType;
    }

    public List<String> getQuesNames() {
        return quesNames;
    }

    public void setQuesNames(List<String> quesNames) {
        this.quesNames = quesNames;
    }
}
